Subject: Re: [lojban] Re: [lojban-beginners] Non-logical AND in Tanru?

From: EWC <[email-masked]>
Date: Thu, 14 Feb 2002 00:43:54 -0700

Are these statements not nearly identical in meaning? (aside from the
special rule for observatives)

1. ta melbi je nixli ckule
2. ta ckule co melbi je nixli
3. melbi je nixli co ckule befa ta

If they are, then I don't think I should be rebuked too harshly for
arguing from the assumption that "That is a pretty school and also for
girls" was a valid interpretation of #1. There was a half-page saying
that many different interpretations were possible, after all. I took
that to a logical conclusion, I think, not relying on English intuition.
Arguing from a false assumption can get you anywhere. :)

-- 
EWC